@charset "UTF-8";
#container {
	height: 553px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#left {
	float: left;
	height: 553px;
	width: 821px;
}
#content {
	background-image: url(images/navigation/nav2-up_05.gif);
	float: left;
	height: 455px;
	width: 821px;
	overflow: auto;
}
#main {
	float: left;
	height: 420px;
	width: 720px;
	padding-left: 60px;
	padding-top: 10px;
	overflow: auto;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	text-align: left;
	vertical-align: top;
}
#rightnav {
	float: right;
	height: 553px;
	width: 139px;
}
#top {
	float: left;
	height: 40px;
	width: 821px;
}
#heading {
	height: 44px;
	width: 821px;
	float: left;
}
.subheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #7F3F00;
}
.white-table {
	background-color: #FFF;
}
.text-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	text-align: center;
	vertical-align: top;
}